/*首页样式*/
#head {
	margin: 0px;
	width: 980px;
}

#search {
	float: right;
	margin: 2px 5px 0px 0px;
	padding-left: 20px;
}

#inputfield {
	background: url(../../image/2008/search1.gif) left no-repeat;
	padding-left: 24px;
}

#selectfield {
	color: #f45702;
}

#qw {
	float: right;
	margin-top: 0px !important;
	margin-top: 2px;
	margin-right: 160px !important;
	margin-right: 80px;
}

#big5 {
	float: right;
	margin-top: 5px !important;
	margin-top: 10px;
	margin-right: 60px;
	text-align: center;
}

#big5 a {
	color: #f45702;
	text-decoration: none;
}

#big5 a:hover {
	color: #d0470d;
}

#ad {
	float: left;
	padding-left: 40px;
	padding-right: 35px;
	height: 96px;
	background: url(../../image/2008/bg3.png) left repeat-x;
}

#footer {
	clear: both;
	margin-left: 20px;
	padding-top: 5px;
	width: 980px;
	height: 30px !important;
	height: 25px;
	border-top: solid 5px #555;
}

#footer a {
	text-decoration: none;
}

/*顶栏右侧广告*/
#ad1 {
	float: right;
	width: 130px;
	height: 96px;
}

/*右列广告*/
#ad2 {
	margin: 10px 0px;
	text-align: center;
}

#main {
	width: 980px;
}

#left {
	clear: both;
	float: left;
	margin-right: 27px !important;
	margin-right: 0px;
	width: 140px;
}

#left ul {
	list-style: none;
}

#left a {
	text-decoration: none;
}

#right {
	float: right;
	line-height: 2em;
	width: 806px;
}

#right ul {
	list-style: none;
}

#right a {
	text-decoration: none;
}

#right a:hover {
	text-decoration: underline;
}

/*菜单列表*/
#menu {
	margin-left: 30px;
	width: 100%;
}

#menu ul {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	border:medium none;
	line-height:normal;
	list-style-type:none;
	font-size: 13px;
}

#menu li {
	margin-bottom: 5px !important;
	margin-bottom: 0px;
	background-image: url(../../image/2008/menu-li-bg.png);
	background-repeat: no-repeat;
	height: 25px;
	text-align: center;
}

#menu li a {
	padding-top: 6px;
	display: block;
	height: 25px;
	text-decoration: none;
	letter-spacing: 6px;
	color: #525252;
}

#menu li a:hover {
	background-image: url(../../image/2008/menu-li-bg-over.png);
	background-repeat: no-repeat;
	letter-spacing: 10px;
	color: #fff;
}

/*各地分社*/
#branch {
	margin-left: 30px;
	width: 100%;
}

#branch ul {
	display: inline;
}

#branch li {
	float: left;
	margin-bottom: 10px;
	margin-left: 4px !important;
	margin-left: 2px;
	display: block;
	width: 40px;
	border-right: solid 2px #36f;
	text-align: center;
}

#branch li a {
	font-size: 13px;
	color: #36f;
	letter-spacing: 5px;
	text-decoration: none;
}

#branch li a:hover {
	color: #e93600;
}

/*江苏要问标题*/
h2 {
	margin-left: 40px;
	padding-top: 5px;
	font-size: 16px;
	color: #000;
	letter-spacing: 2px;
}

/*视频新闻标题*/
h3 {
	margin-left: 35px;
	padding-top: 5px;
	font-size: 16px;
	color: #000;
	letter-spacing: 2px;
}

/*专题标题*/
h4 {
	color: #f00;
	text-align: center;
	font-size: 18px;
}

/*各地分社标题*/
h5 {
	font-size: 13px;
	letter-spacing: 1px;
	color: #930;
}

/*头条新闻部分*/
#top {
	width: 100%;
}

/*新闻列表部分*/
#cont {
	margin-top: 20px;
}

#cont a {
	text-decoration: none;
	color: #004d9f;
}

#cont a:hover {
	text-decoration: underline;
}

#topphoto {
	float: left;
	margin: 0px 0px 0px 2px;
	padding: 5px;
	border: solid 5px #dfdfdf;
}

#topnews {
	float: right;
	width: 445px !important;
	width: 435px;
	border: solid 2px #ccc;
}

#topnews1 {
	clear: both;
	margin-left: 5px;
	padding: 6px 0px;
	width: 98%;
	border-bottom: dotted 2px #9a9a9a;
	text-align: center;
}

#topnews2 {
	margin-left: 5px;
	padding: 6px 0px;
	width: 100%;
	font-size: 14px;
	letter-spacing: 3px;
	line-height: 1.3em;
}

#topnews2 ul {
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	letter-spacing: 2px;
	font-size: 14px;
	list-style: none;
}

#topnews2 li {
	padding-left: 22px;
	background-image: url(../../image/2008/listlogo1.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#topnews2 li a {
	font-weight: bold;
	color: #369;
	text-decoration: none;
}

#topnews2 li a:hover {
	text-decoration: underline;
}

/*头条新闻标题*/
.tit1 {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}

.tit1 a {
	color: #cd1033;
}

.tit1b {
	text-align: center;
	font-size: 19px;
	font-weight: bolder;
}

.tit1b a {
	color: #cd1033;
}

/*头条新闻小标题*/
.tit2 {
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.7em;
	letter-spacing: 1px;
}

.tit2 a {
	color: #666;
}

#cont-l {
	clear: both;
	float: left;
	margin-left: 5px !important;
	margin-left: 0px;
	margin-bottom: 20px;
	width: 410px;
	font-size: 13px;
	color: #999;
}

#cont-r {
	float: right;
	margin-right: 2px;
	width: 370px;
}

/*中列新闻*/
.news-l {
	margin-bottom: 20px !important;
	margin-bottom: 0px;
	width: 100%;
	background-image: url(../../image/2008/bgnewsl.png);
	background-position: top;
	background-repeat: no-repeat;
	font-size: 13px;
}

.news-l ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.news-l li {
	padding-left: 22px;
	background-image: url(../../image/2008/listlogo2.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 2em;
}

.news-l li a {
	font-size: 14px;
	letter-spacing: 2px;
}

/*右列新闻*/
.news-r {
	margin-bottom: 10px;
	width: 100%;
	background-image: url(../../image/2008/bgnews2.png);
	background-position: top;
	background-repeat: no-repeat;
	border-bottom: solid 1px #ccc;
}

.news-r ul {
	margin: 0px;
	padding: 0px;
	clear: both;
	list-style: none;
}

.news-r li {
	margin-left: 5px;
	padding-left: 22px;
	background-image: url(../../image/2008/listlogo2.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.news-r li a {
	font-size: 13px;
	letter-spacing: 2px;
}

/*中列图片*/
.pic1 {
	float: left;
	margin: 0px 7px 10px 0px;
	padding: 3px;
	border: solid 3px #d1d1d1;
}

.messenge1 {
	margin-left: auto;
	font-size: 12px;
	line-height: 2em;
	color: #999;
}

.more1 {
	float: right;
	margin-right: 20px !important;
	margin-right: 10px;
	font-size: 14px;
	font-weight: bold;
}

/*右列图片*/
.pic2 {
	float: right;
	margin: 0px 5px 10px 7px;
	padding: 5px;
	border: outset 5px #dfdfdf;
}

.messenge2 {
	margin-right: auto;
	margin-left: 10px;
	font-size: 12px;
	line-height: 2em;
	color: #999;
}

.more2 {
	float: right;
	margin-right: 5px;
	margin-top: 5px;
	font-size: 13px;
	font-weight: bold;
}

#video {
	margin: 0px;
	width: 100%;
	background-image: url(../../image/2008/bgnews2.png);
	background-position: top;
	background-repeat: no-repeat;
	border-bottom: solid 1px #ccc;
}

#video ul {
	margin-left: 10px;
	padding: 0px;
}

#video li {
	padding-left: 27px;
	background-image: url(../../image/2008/dvlogo.gif);
	background-position: left;
	background-repeat: no-repeat;
	line-height: 2.5em;
}

#video li a {
	font-size: 14px;
	letter-spacing: 2px;
}

#special {
	margin-bottom: 10px;
	width: 100%;
	background-image: url(../../image/2008/bgnews2.png);
	background-position: top;
	background-repeat: no-repeat;
	border-bottom: solid 1px #ccc;
	height: 270px;
}

/*专题小标题*/
#special ul {
	margin: 10px 0px;
	padding: 0px;
	clear: both;
	float: left;
	display: inline;
}

#special li {
	float: left;
	width: 170px;
	margin-left: 15px;
	margin-left: 10px;
	margin-bottom: 5px;
	display: block;
	font-size: 13px;
}

#special li a {
	letter-spacing: 1px;
}

/*专题图片*/
.pic3 {
	float: left;
	margin: 0px 5px;
}

.messenge3 {
	margin-left: auto;
	margin-right: 5px;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.5em;
}

/*专题更多*/
.more3 {
	letter-spacing: normal;
}

#stock {
	margin: 20px 0px;
	text-align: center;
}

#overseas {
	height: 444px;
}

#fashion {
	margin-bottom: 10px;
	background-image: url(../../image/2008/bgnews2.png);
	background-position: top;
	background-repeat: no-repeat;
	border-bottom: solid 1px #ccc;
	height: 420px;
}

/*时尚潮流图片*/
.pic4 {
	margin-top: auto;
	float: left;
	margin-left: 40px !important;
	margin-left: 15px;
	margin-right: 0px !important;
	margin-right: 25px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 13px;
}

#market {
	height: 200px;
}

#entertainment {
	height: 450px;
}